Learn how easy it is to sync an existing GitHub or Google Code repo to a SourceForge project! See Demo

Close

not be able to synchronize with the database

Help
rt rt
2011-04-16
2013-05-28
  • rt rt
    rt rt
    2011-04-16

    how to solve the problem "not be able to synchronize with the database"?
    The readme file shows that
    - Run the db script to add/update required version table and data at the mysql prompt
    - mysql> \. create.rtversion.sql

    Some releases of the RT may require other update scripts to be run.

    Who can give me a updates scripts?
    Thanks a lot!!!

     
  • rt rt
    rt rt
    2011-04-16

    my RT2.0.18 expected dbversion: 4

     
  • Bryan Worrell
    Bryan Worrell
    2011-04-18

    Is this a clean install or an upgrade? What version are you upgrading from? The upgrade procedures are found in the docs/release.notes.txt file.

    Thanks,
    Bryan Worrell